<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/trp/titrp0411m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar necesidades estimadas de herramientas (titrp0411m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar las necesidades estimadas de herramientas para órdenes de fabricación, órdenes de servicio y órdenes de trabajo.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="otyp.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de orden</Title>
			</Header>
			<FuncDesc>La orden para la que desea listar las necesidades estimadas de herramientas.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
